Bug 1413082 - When emoji mode is off *and* the option “Enable suggestions by Tab key” is off *and* one types very fast, ibus-typing-booster sometimes crashes
Summary: When emoji mode is off *and* the option “Enable suggestions by Tab key” is of...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 15:18 UTC by Mike FABIAN
Modified: 2017-01-25 20:22 UTC (History)
4 users (show)

Fixed In Version: ibus-typing-booster-1.5.17-1.fc25 ibus-typing-booster-1.5.19-2.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-25 20:22:33 UTC


Attachments (Terms of Use)

Description Mike FABIAN 2017-01-13 15:18:30 UTC
When emoji mode is off *and* the option “Enable suggestions by Tab key” is off *and* one types very fast, ibus-typing-booster sometimes crashes.

This happens in version 1.5.16 but not in 1.5.15.

Comment 1 Fedora Update System 2017-01-13 16:23:33 UTC
ibus-typing-booster-1.5.17-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-055b6ced50

Comment 2 Fedora Update System 2017-01-13 16:24:05 UTC
ibus-typing-booster-1.5.17-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-366cad9537

Comment 3 Fedora Update System 2017-01-14 06:19:41 UTC
ibus-typing-booster-1.5.17-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-055b6ced50

Comment 4 Fedora Update System 2017-01-14 06:22:20 UTC
ibus-typing-booster-1.5.17-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-366cad9537

Comment 5 Fedora Update System 2017-01-16 19:52:21 UTC
ibus-typing-booster-1.5.17-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-01-17 12:30:34 UTC
ibus-typing-booster-1.5.18-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-003627ba96

Comment 7 Fedora Update System 2017-01-17 21:53:43 UTC
ibus-typing-booster-1.5.18-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-003627ba96

Comment 8 Fedora Update System 2017-01-19 07:18:17 UTC
ibus-typing-booster-1.5.19-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dbf2db3cfa

Comment 9 Fedora Update System 2017-01-19 07:31:47 UTC
ibus-typing-booster-1.5.19-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-803b903185

Comment 10 Fedora Update System 2017-01-20 19:20:22 UTC
ibus-typing-booster-1.5.19-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-803b903185

Comment 11 Fedora Update System 2017-01-25 20:22:33 UTC
ibus-typing-booster-1.5.19-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.